@media (max-width:1920px) {
.home .crowdfunding img { width: 32%; }
#head { min-height: 850px; }
.row.col-md-4 {
    bottom: auto;
    height: 600px;
    margin-right: 0;
    margin-top: -235px;
    position: absolute;
    right: 30px;
    top: 50%;
    width: 25%;
}
.page-id-12  textarea.form-control {
    width: 95%;
}

.page-id-12  input.form-control {
    width: 95%;
}
.page-id-12 .contributeBlack {
    clear: both;
    margin-bottom: 0;
    margin-top: 62px;
}
.tab-content .contributeBlack {
    float: left;
    margin: 20px auto 0;
}
.row.col-md-8 { margin-top: 230px; width: 74%; }
.postid-45 #crowdfunding.xenled .container h2::before { top: 41px; width: 100%; }
.postid-45 #crowdfunding.xenled .container h2 { display: table; float: none; margin: 10px 0 0; position: relative; width: auto; }
}

@media (max-width:1670px) {
.home .crowdfunding img { width: 35%; }
.row.col-md-8 { width: 74%; }
}

@media (max-width:1600px) {
.row.col-md-4 {
    margin-top: -210px;
}
}

@media (max-width:1550px) {
section.future, section.swifthr { background-position: 100% center !important; }
.unique h3 { line-height: 30px; }
.home .crowdfunding img { width: 45%; }
#head .lead { font-size: 35px; }
}

@media (max-width:1510px) {
.row.col-md-8 { padding-right: 30px; width: 73%; }
}

@media (max-width:1484px) {
.t-left .t-desg { clear: both; float: left; font-size: 14px; margin-top: 3px; width: auto; }
}

@media (max-width:1460px) {
#head { min-height: 690px; }
.row.col-md-4 { margin-top: -315px; right: 30px; }
.row.col-md-8 { margin-top: 150px; padding-right: 30px; width: 77%; }
.row.col-md-4 { margin-top: -259px; right: 30px; }
}

@media (max-width:1430px) {
.home .crowdfunding img { width: 55%; }
}

@media (max-width:1405px) {
.otherproducts a { width: 43%; }
section.swifthr .col-md-8 { padding-right: 80px; }
}

@media (max-width:1403px) {
#head .lead { font-size: 32px; line-height: 36px; }
#crowdfunding .container { margin: 0 5%; padding: 0; width: 90%; }
.form-group {
    margin-bottom: 10px;
}
}

@media (max-width:1380px) {
.home .crowdfunding img { margin-right: 30px; width: 50%; }
.row.col-md-4 {margin-top: -213px;right: 30px;}
}

@media (max-width: 1345px) {
.container { width: 85%; }
.otherproducts a { margin: 15px 0; width: 45%; }
.otherproducts a:last-child { float: right; }
.otherproducts h3 { font-size: 25px; padding-right: 30px; }
header#head-p { background-position: 100% center !important; }
.home header .container { width: 100%; }
.row.col-md-4 { margin-right: 0; width: 25%; }
.row.col-md-8 { padding-right: 20px; width: 69%; }
.row.user-profile .about-desc { padding: 0 0 0 40px; }
.row.user-profile:last-child .about-desc { padding: 0 40px 0 0; }
}

@media (max-width:1306px) {
#crowdfunding .container { margin: 0 5%; padding: 0; width: 90%; }
}

@media (max-width:1299px) {
.navbar-inverse .navbar-brand { margin: 19px 0 0 !important; padding: 0; width: 80%; }
.team-sec .col-sm-3 { margin-bottom: 50px; width: 33.33%; }
.about-desc { padding: 0 0 0 55px; }
.serveyou-sec.vision .about-desc { padding-left: 0; padding-right: 50px; }
.serveyou-sec .col-sm-7 .about-desc { padding-right: 40px; }
.row.col-md-4 { margin-top: -190px; right: 30px; }
}

@media (max-width:1286px) {
.container-fluid { margin-left: 0; margin-right: 0; padding: 0 15px; }
.navbar-header { float: left; width: 15%; }
.navbar .container-fluid { padding-right: 0; }
.navbar-inverse .navbar-brand { margin: 19px 0 0 !important; padding: 0; }
#future.future .container { width: 95%; }
#future.future .container .col-md-8 { padding-right: 110px; }
.serveyou-sec.vision .container-fluid { padding: 0 0 0 80px; }
}

@media only screen and (device-width:1280px) and (device-height:1024px) {
.row.col-md-4 { margin-top: -322px; right: 30px; }
}

@media (max-width:1242px) {
#head .lead { font-size: 28px; line-height: 30px; margin-bottom: 11px; }
}

@media (max-width:1200px) {
.home .crowdfunding p { padding: 0 40px 0 0; }
}

@media (max-width:1196px) {
.header-top { float: left; width: 100%; }
.crowdfunding .col-md-5.col-sm-12 { float: left; margin: 0; width: 100%; }
#crowdfunding .container { padding: 0 20px; width: 100%; }
.crowdfunding .col-md-7 { float: left; margin-top: 40px; width: 100%; }
.crowdfunding .col-md-7 p { float: left; padding: 0; text-align: center; width: 100%; }
.crowdfunding .contributeBlack { display: inline-block; float: none; margin-bottom: 0; margin-left: 0; margin-top: 21px; width: auto; }
.future .col-md-8, section.swifthr .col-md-8 { float: left; text-align: center; width: 100%; }
.future a.contributeBlack, .swifthr a.contributeBlack { display: table; float: none; margin: 10px auto 30px; }
section.swifthr { background: url("http://www.aestheticdevices.com.au/wp-content/uploads/2016/04/swifthr1.jpg") !important; background-size: cover !important; background-position: center !important; min-height: 800px; }
section.unique .col-md-5, section.unique .col-md-7 { float: left; text-align: center; width: 100%; }
.unique .col-md-5.col-sm-12 { margin-left: 0; width: 100%; }
.unique .col-md-5.col-sm-12 img { width: 100%; }
.unique h2 { display: table; float: none; margin: 44px auto 40px; }
.unique h3 { display: table; float: none; line-height: 30px; margin: 0 auto 15px; width: auto; }
.unique p { float: left; margin: 0 0 35px; padding: 0; text-align: center; width: 100%; }
.unique a.contributeBlack { display: table; float: none; margin: 0 auto; }
section.future { background: url("http://www.aestheticdevices.com.au/wp-content/uploads/2016/04/duallight1.jpg") !important; background-size: cover !important; background-position: center !important; min-height: 800px; }
section.xenled .col-md-7 { height: auto; width: 100%; }
.xenled img { padding: 0; }
.xenled .col-md-5.col-sm-12 { margin-left: 0; text-align: center; width: 100%; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { padding: 17px 25px; }
.home .crowdfunding img { float: none; margin-bottom: 31px; padding-right: 0; width: auto; }
.home .crowdfunding p { padding: 0 40px; text-align: center; }
.serveyou-sec .col-sm-5, .serveyou-sec .col-sm-7 { padding: 0 40px; width: 100%; }
.serveyou-sec .col-sm-7 { margin-top: 50px; }
.serveyou-sec .col-sm-7 .about-desc { padding-left: 0; padding-right: 0; text-align: center; }
.row.user-profile { padding: 70px 40px; }
.row.user-profile .about-desc { margin-bottom: 30px; padding: 0; }
.row.user-profile .col-sm-4 .about-img { border-left: 5px solid rgba(0, 0, 0, 0.1); border-right: 5px solid rgba(0, 0, 0, 0.1); }
.row.user-profile .col-sm-8, .row.user-profile .col-sm-4 { padding: 0; text-align: center; width: 100%; }
.row.user-profile .readmore { display: inline-block; float: none; }
.row.user-profile:last-child { padding-left: 40px; }
.row.user-profile:last-child .col-sm-4 { margin-bottom: 27px; padding-left: 0; padding-right: 0; }
.row.user-profile:last-child .about-desc { padding: 0; }
.serveyou-sec.vision .col-sm-5, .serveyou-sec.vision .col-sm-7 { padding: 0 40px 0 0; }
.serveyou-sec.vision .about-img, .serveyou-sec .col-sm-5 .about-img { border-left: 5px solid rgba(0, 0, 0, 0.1); border-right: 5px solid rgba(0, 0, 0, 0.1); }
.row.user-profile:last-child .col-sm-4 .about-img { border-left: 5px solid rgba(0, 0, 0, 0.1); border-right: 5px solid rgba(0, 0, 0, 0.1); }
#crowdfunding .container { margin: 0; padding: 0 20px; width: 100%; }
.home .crowdfunding p { float: left; padding: 0; text-align: center; width: 100%; }
.home .crowdfunding img { display: table; float: none; margin: 0 auto 31px; padding-right: 0; width: auto; }
.serveyou-sec.vision .col-sm-6 { text-align: center; width: 100%; }
.serveyou-sec.vision .about-desc h3 { display: table; float: none; margin: 30px auto 21px; }
.serveyou-sec.vision .about-desc div p { margin-bottom: 39px; }
.serveyou-sec.vision .col-sm-6:last-child { padding-right: 40px; }
#crowdfunding.xenled .container .col-md-7 { margin-bottom: 36px; padding-right: 0; }
#crowdfunding.xenled .container { padding: 0 20px; }
#future.future { background-position: 100% bottom !important; height: 600px; margin: 0 7.5%; min-height: inherit; width: 85%; }
#future.future .container { float: left; margin-bottom: 70px; margin-top: 574px; width: 100%; }
section.swifthr { background-position: 100% bottom !important; height: 600px; margin: 0 7.5%; min-height: inherit; width: 85%; }
section.swifthr .container { float: left; margin-bottom: 64px; margin-top: 574px; width: 100%; }
section.swifthr .col-md-8 { padding-right: 0; }
#future.future .container .col-md-8 { padding-right: 0; }
section.future-expand .readmr-img {
    display: none;
}
}
@media (max-width:1196px){
   #crowdfunding.xenled .container img {  margin-top: 0px;} 
}

@media (max-width:1180px) {
.row.col-md-4 { float: left; margin: 108px auto 0; position: relative; right: 0; top: auto; width: 100%; }
.row.col-md-8 { float: right; margin-top: 196px; padding-right: 40px; width: 100%; }
header#head { height: auto; min-height: inherit; padding-top: 0; background: #fce4de url("http://www.aestheticdevices.com.au/wp-content/uploads/2016/04/bg_header1.jpg") no-repeat !important; background-size: auto 450px !important; }
.home header div.wpcf7-validation-errors, .home header div.wpcf7-mail-sent-ok { bottom: 46px; left: 10px; width: auto; }
}

@media (max-width:1090px) {
.serveyou-sec .col-sm-7, .serveyou-sec .col-sm-5 { text-align: center; width: 100%; }
.serveyou-sec .container-fluid { float: left; margin: 0; padding: 0 20px; width: 100%; }
.serveyou-sec .col-sm-7 { margin-top: 41px; }
.about-desc { padding: 0; }
blockquote { display: table; float: none; margin: 40px auto 50px; width: auto; }
.serveyou-sec.vision .container-fluid { padding: 0 20px; }
.serveyou-sec.vision .about-img, .about-img { border-right: 5px solid rgba(0, 0, 0, 0.1); border-left: 5px solid rgba(0, 0, 0, 0.1); }
.container { width: 95%; }
.serveyou-sec.vision .col-sm-7 { margin-top: 0; }
.serveyou-sec.vision .col-sm-6:last-child { padding-right: 0; }
}

@media (max-width: 1076px) {
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, a.btn { font-size: 13.5px !important; padding: 30px 16px 30px 16px; }
header#head { height: 500px; }
.row.col-md-4 { float: left; margin: 68px auto 0; width: 100%; }
section.crowdfunding { float: left; padding: 153px 0 70px; width: 100%; }
section.future, section.swifthr { float: left; }
section.testimonials { float: left; width: 100%; }
.container { width: 95%; }
section.unique { float: left; width: 100%; }
.bottom-footer .container-fluid .col-md-6 { border-bottom: 1px solid rgba(255, 255, 255, 0.3); float: left; font-size: 14px; margin-bottom: 6px; padding-bottom: 10px; text-align: center; width: 100%; }
.bottom-footer span { margin-top: 5px; }
.navbar-inverse .navbar-brand { margin: 13px 0 0 !important; width: 100%; }
li.custom::before, li.custom::after { padding: 40px 0; }
.aad-unique div.wpcf7 { padding-right: 0; }
input.form-control, textarea.form-control { width: 100%; }
.home section.crowdfunding { padding-top: 122px; }
#future.future { background-position: center top !important; background-repeat: no-repeat !important; background-size: auto 600px !important; height: auto; margin: 0 7.5%; min-height: inherit; width: 85%; }
#future.future .container { margin-bottom: 0; }
#future.future .container .col-md-8 { padding-right: 0; }
.home section.crowdfunding { padding-top: 65px; }
section.unique { float: left; margin: -10px 7.5% 0; padding-top: 0; width: 85%; }
section.swifthr { background-position: center top !important; background-repeat: no-repeat !important; background-size: auto 600px !important; height: auto; margin: 0 7.5%; min-height: inherit; padding-bottom: 0; width: 85%; }
section.testimonials { padding: 0 0 70px; }
section.unique .container { width: 100%; }
.home section.crowdfunding h2 { margin-bottom: 50px; }
.home .crowdfunding img { display: table; float: none; margin: 0 auto 14px; padding-right: 0; width: auto; }
.home .crowdfunding .contributeBlack { margin-left: 0; margin-top: 14px; }
.unique p { margin: 0 0 22px; }
section.swifthr .container { margin-bottom: 34px; }
.home section.crowdfunding { margin: 0 7.5%; padding-top: 65px; width: 85%; }
#crowdfunding .container { margin: 0; padding: 0; width: 100%; }
}

@media (max-width:1010px) {
ul.social li { padding: 10px 10px 20px; }
}

@media (max-width: 991px) {
a.contributeBlack { margin-bottom: 50px; }
.col-md-7.text-right { padding-right: 0px !important; }
section.help .row { margin-right: 0px !important; }
section.footer .row { margin-right: 0px !important; }
.days { top: 132.5px !important; left: 20px !important; }
.dayscaption { left: 30.5px !important; }
.amount { left: 62.5px !important; }
.usd { left: 169.5px !important; }
section.footer .col-sm-6 { border-bottom: 1px solid rgba(255, 255, 255, 0.15); margin-bottom: 40px; padding-bottom: 30px; width: 100%; }
section.footer .col-sm-6:last-child { border: 0 none; margin-bottom: 0; padding: 0; }
.form-inline { display: block; float: left; position: relative; width: 100%; }
.footer p { float: left; text-align: left; }
.team-sec .col-sm-3 { margin-bottom: 50px; width: 50%; }
.team-img img { width: 100%; }
.team-sec .col-sm-3:nth-child(3n) { clear: left; }
.form-group label { float: left; width: 100%; }
.contactus form.wpcf7-form { width: 80%; }
.contactus form.wpcf7-form input.form-control, .contactus form.wpcf7-form textarea { width: 100%; }
.rate.product-range h3 { display: table; float: none; line-height: 40px; margin: 0 auto; padding: 0; }
.rate a.contributeBlack { display: table; float: none; margin: 32px auto 0; }
.banner .lead { bottom: auto; float: left; height: 80px; line-height: 80px; margin: 0; padding: 0 20px; position: relative; text-align: center; top: auto; width: 100%; }
#uglow.rate h3 { display: table; float: none; margin: 0 auto; padding: 0; }
#uglow.rate p { text-align: center; }
td { font-size: 16px; }
.otherproducts .col-md-4 h3 { margin-top: 0; text-align: center; }
.post-12 form.wpcf7-form input, .post-12 form.wpcf7-form textarea { width: 100%; }
.aad-unique .col-md-5 { padding-right: 0; }
.page-template-template-partsContent_sidebar-php .col-md-9 { padding-left: 0; }
	body .footer input.btn[type="submit"] {
    top: 20px;
}
	.footer .wpcf7-form-control-wrap.email-117 {
    top: 20px;    z-index: 999;
}
	.footer input[type="email"] {
    background-color: #cdcdcd;
}
}
@media (max-width:920px) {
/*header .tab-content .contributeBlack { float: right !important; }*/

}

@media (max-width:905px) {
ul.social.contact li:first-child { display: none; }
}

@media (max-width:837px) {
.row.col-md-4 { float: left; margin: 83px auto 0; width: 100%; }
.row.col-md-8 { margin-top: 116px; }
#head .lead { font-size: 28px; line-height: 35px; margin-bottom: 6px; }
}

@media (max-width: 767px) {
#head { min-height: 470px; padding-top: 160px; }
#head .lead { font-size: 27px; line-height: 32px; }
#head .tagline { font-size: 17px; }
a.contributeBlack { float: none !important; display: inline-block; }
.col-md-7.text-right { text-align: center !important; }
.future p { text-align: center !important; }
a.contribute { float: none !important; display: inline-block; }
p { text-align: center; }
.unique-img { margin-right: 0px !important; float: none !important; }
.help h1 { margin-bottom: 20px !important; text-align: center; }
a.contribute.col-md-6, .copyright { display: table; float: none; margin: 10px auto; width: auto; }
.position { margin-bottom: 20px !important; }
.progress-bar { height: 250px !important; width: 250px !important; }
.progress-bar div { height: 250px !important; width: 250px !important; border-radius: 50%; }
.progress-bar div span { line-height: 240px !important; height: 235px !important; width: 235px !important; left: 7.5px; top: 6.5px; font-size: 13px !important; }
.days { line-height: 326px !important; height: 235px !important; width: 235px !important; left: 25.5px !important; top: 80.5px !important; font-size: 60px !important; }
.dayscaption { line-height: 321px !important; height: 235px !important; width: 190px !important; left: 55.5px !important; top: 115.5px !important; }
.amount { left: 53.5px !important; top: 299.5px !important; width: 115px !important; }
.usd { left: 81.5px !important; top: 291.5px !important; }
.progress-bar .background { background-color: #b3cef6; }
.progress-bar .rotate { clip: rect(0 130px 400px 0) !important; background-color: #4b86db; }
.progress-bar .left { clip: rect(0 130px 400px 0) !important; opacity: 1; background-color: #b3cef6; }
.progress-bar .right { clip: rect(0 130px 400px 0) !important; transform: rotate(180deg); opacity: 0; background-color: #4b86db; }
.col-md-5.col-sm-12 { display: table; float: none; margin: auto; width: 100%; }
.navbar-header { float: left; width: 100%; }
.navbar-inverse .navbar-brand { margin: 4px 0 0 !important; width: 30%; }
.navbar-inverse .navbar-brand img { margin-top: 0; width: 80%; }
ul.social { border: 0 none; }
.header-top { border-bottom: 1px solid rgba(153, 153, 153, 0.1); float: left; width: 100%; }
.row.col-md-4 { float: left; margin: 83px auto 0; width: 100%; }
.row.col-md-8 { float: right; margin-bottom: 35px; margin-top: 80px; }
.navbar-collapse ul { margin: 0; padding-bottom: 10px; text-align: center; width: 100%; }
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, a.btn { font-size: 13.5px !important; padding: 15px 0; }
.navbar-inverse .navbar-nav > li > a::after { display: none; }
.nav > li { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
li.custom::before { padding: 25px 0; }
ul.sub-menu { background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; display: block; float: left; position: relative; width: 100%; }
.nav > li { border-bottom: 1px solid rgba(0, 0, 0, 0.1); float: left; width: 100%; }
ul.sub-menu li { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
ul.sub-menu li:last-child { border-bottom: 0; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { background: #fff none repeat scroll 0 0; border-color: #101010; float: left; margin: 0; padding: 0; width: 100%; }
.navbar .container-fluid { padding: 0; }
header { float: left; margin-top: 106px; position: relative; width: 100%; }
.banner .lead { font-size: 30px; }
.contactus form.wpcf7-form { display: table; float: none; margin: 0 auto; width: 80%; }
.contactus h2 { float: none; }
section.contactus { background-position: 100% center; }
.serveyou-sec.vision .about-desc { padding-left: 0; padding-right: 0; }
.team-desc > p { text-align: left; }
header#head-p { height: 250px !important; }
#head-p .lead { float: left; font-size: 30px; height: 70px; line-height: 70px; margin-top: 249px; position: relative; text-align: center; width: 100%; }
.breadcrumbs-sec { margin-top: 0; }
table tr td { display: block; float: left; text-align: center; width: 100%; }
.text-right { border-top: 1px solid #ccc !important; text-align: center; }
.text-left { font-family: "lato-bold"; text-align: center; }
.entry-content.aad-unique h5.technical { text-align: center; width: 100%; }
.post-70 .aad-unique li { line-height: 25px; margin-bottom: 10px; }
.aad-unique .col-md-5 p { text-align: left; }
.aad-unique div.wpcf7-validation-errors, .aad-unique div.wpcf7-mail-sent-ok { float: none; margin: -44px auto 46px; padding: 8px 20px; text-align: center; width: auto; }
.post-12 form.wpcf7-form input.wpcf7-form-control.wpcf7-submit { margin: 0; padding: 0; width: 100%; }
.home .crowdfunding img { width: 100%; }
.home section.crowdfunding { margin: 358px 7.5% 0; }
.serveyou-sec .col-sm-5, .serveyou-sec .col-sm-7 { padding: 0; }
.xenled .col-md-5.col-sm-12 { float: left; margin-top: 35px; }
.table { margin: 55px 0; width: 100%; }
.xenled .col-md-5.col-sm-12 { float: left; margin-top: 36px; }
.xenled h2 { display: table; float: none; width: auto; }
.row.user-profile { padding: 70px 10px 0; }
section.contactus, .page-template-about_template section.contactus { background-position: 100%; }
li.custom::before, li.custom::after { padding: 25px 0; }
.navbar-collapse ul.nav.navbar-nav.pull-right { padding-bottom: 0; }
.blog header.entry-header {
    float: left;
    margin: 0;
    width: 100%;
}
.blog a.post-thumbnail {
    float: left;
    height: auto;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    padding: 0 20px;
    width: 100%;
}
.blog a.post-thumbnail img.attachment-post-thumbnail{
    height: auto;
    width: 100%;
}
.blog article .entry-content {
    float: left;
    margin: 11px 0 0;
    padding: 0 20px;
    width: 100%;
}

.page-id-12 .wpcf7-form-control-wrap {
    float: left;
    position: relative;
    width: 100%;
}
.page-id-12 .wpcf7-form .wpcf7-form-control-wrap + p {
    float: left;
    text-align: left;
    width: 100%;
}
.xenled h2::before {
    width: 100%;
    text-align: center;
    left: 0;
}
}

@media (max-width:700px) {
.row.col-md-8 { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; float: right; margin-bottom: 0; margin-top: 190px; padding: 10px 30px; text-align: center; width: 100%; }
#head .lead { color: #fff; float: left; font-size: 28px; line-height: 28px; margin-bottom: 20px; text-align: center; width: 100%; }
#head .lead br { display: none; }
#head .tagline { color: #fff; float: left; line-height: 20px; margin: 0 0 44px; text-align: center; width: 100%; }
header .container { width: 100%; }
header#head { height: auto; min-height: 350px; }
.serveyou-sec.vision { padding-top: 40px; }
.team-memb { margin-top: 54px; }
.otherproducts a { margin: 15px 0; width: 100%; }
.row.col-md-4 { margin: 0 auto; }
.page-id-6 .serveyou-sec { margin-top: 25px; }
.home section.crowdfunding { margin-top: 0; }
}

@media (max-width:660px) {
.serveyou-sec h2 + small, .row.user-profile h3 { font-size: 18px; line-height: 28px; }
.row.user-profile h3 strong { float: left; width: 100%; }
.page-id-6 .serveyou-sec { margin-top: 0; }
.row.user-profile:last-child { margin-bottom: 0; padding-bottom: 0; padding-left: 40px; }
}

@media (max-width:640px) {
.team-sec .col-sm-3 { margin-bottom: 50px; width: 100%; }
.contactus form.wpcf7-form {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    display: table;
    float: none;
    margin: 0 auto;
    padding: 0 8px 0 10px;
    width: 100%;
    margin-left: -10px;
}
.form-group label { color: #fff; }
.contactus h2 { border-color: #fff; color: #fff; float: none; font-size: 20px; }
.home .crowdfunding p { padding: 0; text-align: center; }
.serveyou-sec .col-sm-7, .serveyou-sec .col-sm-5 { padding: 0; text-align: center; width: 100%; }
.row.user-profile:last-child { padding-left: 0; padding-right: 0; }
.home section.crowdfunding, #future.future, section.unique, section.swifthr { margin: 0 2.5%; width: 95%; }
.home header div.wpcf7-validation-errors, .home header div.wpcf7-mail-sent-ok { bottom: 30px; width: 50%; }
header .tab-content .contributeBlack { padding: 17px 15px; }
}

@media (max-width:573px) {
ul.social.icons { display: none; }
.social.contact { display: table; float: none; margin: -3px auto 0; width: auto; }
.navbar-inverse .navbar-brand img { margin-top: 10px; width: 80%; }
.serveyou-sec h2, h2 { font-size: 25px; }
.xenled h2, .specifications h2 { font-size: 25px; }
.postid-45 .xenled h2::before {    width: 100% !important;    top: 28px !important;}
.postid-44 .xenled h2::before {    width: 100%; }
.postid-43 .xenled h2::before {    width: 100%; }
#crowdfunding.xenled .container h2 {    font-size: 20px;}
.postid-45 #crowdfunding.xenled .container h2 { width: 100%;}

}

@media (max-width:500px) {
.navbar-inverse .navbar-brand img { margin-top: 8px; width: 100%; }
#head .lead { font-size: 25px; font-weight: normal; }
#head .tagline { font-size: 17px; line-height: 16px; }
.row.col-md-8 { padding: 0 30px; }
section.future:before { background: url("http://www.aestheticdevices.com.au/wp-content/uploads/2016/04/swifthr2.jpg") no-repeat; background-size: cover; width: 100%; height: 400px; position: absolute; top: 50px; left: 0; content: ""; background-position: center; }
section.swifthr:before { background: url("http://www.aestheticdevices.com.au/wp-content/uploads/2016/04/duallight2.jpg") no-repeat; background-size: cover; width: 100%; height: 400px; position: absolute; top: 50px; left: 0; content: ""; background-position: center; }
section.future, section.swifthr { float: left; min-height: inherit; width: 100%; background: none !important; position: relative; padding-top: 50px; }
.future .col-md-8, section.swifthr .col-md-8 { float: left; margin-top: 444px; padding-right: 0; text-align: center; width: 100%; }
section.unique { float: left; padding-top: 0; width: 100%; }
#crowdfunding.crowdfunding .contributeBlack { margin-left: 0; }
.unique h3 { text-align: center; }
section.testimonials { float: left; padding-top: 0; width: 100%; }
#future.future .container { margin-bottom: 0; margin-top: 446px; }
#future.future .container .col-md-8 { margin-top: 0; padding-right: 0; }
section.unique { float: left; margin: 0; padding: 0; width: 100%; }
section.unique .col-md-7 { padding: 0 2.5%; }
.home section.crowdfunding, #future.future, section.unique, section.swifthr { margin: 0; width: 100%; }
#future.future .col-md-8, section.swifthr .col-md-8 { padding: 0 2.5%; }
.home section.crowdfunding { margin-bottom: 20px; padding-bottom: 0; }
.home section.crowdfunding, #future.future, section.unique, section.swifthr { padding: 0 2.5%; }
.home section.crowdfunding h2 { margin-bottom: 50px; margin-top: 64px; }
#future.future .container { margin-top: 496px; }
section.unique { padding: 0; }
section.swifthr { margin-top: 20px; }
section.swifthr .container { margin-top: 53px; }
section.swifthr .col-md-8 { padding: 0; }

}
@media (max-width:480px){

.blog article.post .entry-title {
    font-size: 19px;
    padding: 0 15px;
    text-transform: capitalize;
}
}
@media (max-width:425px) {
ul.social li { padding: 10px 4px 20px; }
.row.col-md-8 { padding: 0 10px; }
#head .lead { font-size: 20px; line-height: 20px; margin-bottom: 10px; }
#head .tagline { font-size: 14px; line-height: 13px; }
ul.social.contact li:nth-child(2) { display: none; }
.crowdfunding h2, .testimonials h2, .home .future h2, .home .swifthr h2, .unique h2 { font-size: 20px; }
.crowdfunding h2::before { padding: 0 7px; }
.serveyou-sec h2, h2, .contactus h2 { font-size: 18px; }
.rate.product-range h3 { font-size: 18px; line-height: 18px; margin-bottom: 0; }
.rate a.contributeBlack { margin-top: 17px; }
.t-left, .t-right { float: left; padding: 0 20px; text-align: center; width: 100%; }
.team-intro { float: left; padding: 25px 0 15px; width: 100%; }
.t-right { border-top: 1px solid rgba(0, 0, 0, 0.1); float: right; margin-top: 15px; padding-top: 15px; text-align: center; }
.team-intro .fa { float: none; margin-bottom: 0; }
.t-left .t-desg { float: none; }
.team-desc > p { text-align: center; }
.team-outer { padding: 0; }
header#head-p { height: 190px !important; }
#head-p .lead { font-size: 20px; margin-top: 190px; padding: 0; }
.download { padding: 25px 20px; }
#uglow.rate h3 { font-size: 20px; }
.rate a.contributeBlack { font-size: 16px; }
.xenled a.contributeBlack, .page-id-15 a.contributeBlack { font-size: 14px; padding: 17px 20px; }
section.contactus, .page-template-about_template section.contactus { background-position: 80%; }
}

@media (max-width:347px) {
.social.col-md-3, .col-md-3.text-center { display: table; float: none; margin: 0 auto; width: auto; }
.navbar-inverse .navbar-brand { width: 42%; }
}
